[buttons]
people = [
    { image = "soniweb", name = "soniweb", link = "https://soniweb.org/" },
    { image = "https://vanityruins.neocities.org/8831/8831.gif", name = "vanityruins", link = "https://vanityruins.neocities.org" },
    { image = "https://saint-images.neocities.org/images/buttons/me-zanarkand.png", name = "saint-images", link = "https://saint-images.neocities.org"},
    { image = "cidoku", name = "Cidoku", link = "https://cidoku.net" }
]

misc = [
    { image = "parentaladvisory", alt = "sorry..." }
]

